#blanket {
   background-color:#000;
   opacity: 0.65;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}
#popUpDiv {
    position:absolute;
    background:url('images/popup.jpg') no-repeat;
    width:550px;
    height:150px;
    border:1px solid #fff;
    z-index: 9002;
}
#popUpDiv a {position:relative; top:10px; left:10px}